/*
	Copyright 2008 Thomson Reuters Global Resources AG. All Rights Reserved.
	Proprietary and Confidential information of TRGR.
	Disclosure, Use or Reproduction without the written authorization of TRGR is prohibited.
*/

/* IE7 only fixes */
/* Peekaboo bug fun */
div, h1, h2, h3, h4, form, #signon li, #container {
	zoom: 1;
}

body#certificate {
	font-size: 90%;
}
div#docBody * {
	overflow: visible;
}
/* legis formulas */
div.ftop {
	position: relative !important;
	top: -1em !important;
}
div.formula div.fraction {
	display: inline !important;
	position: relative !important;
	top: 2em !important;
	font-size:0.4em;
}
span.formula div.fraction {
	display: inline !important;
	font-size:0.4em;
}
.formula div.num, .formula div.den {
	font-size: 2.3em !important;
}

/* footnote viewer */
div.fnTopLeft {
	background: url("../images/document/fnBg0.gif") top left no-repeat !important;
}
div.fnTopRight {
	background: url("../images/document/fnBg1.gif") top right no-repeat !important;
}
div.fnBottomRight {
	background: url("../images/document/fnBg2.gif") top right no-repeat !important;
}
div.fnBottomLeft {
	background: url("../images/document/fnBg3.gif") top left no-repeat !important;
}

#lbContainer.linkBuilderContainerJS dl {
	margin-left: 0;
}
.topLink {
	padding-top: 6px;
}
/* Reset the margin for the options lists on the GTDT search template to accommodate IE box model */
#optionsPA, #optionsJ {
	margin-top: 0 !important;
	padding: 1px;
}

/* topics specific - sync with ie6*/

	/* fix extra padding on section */
	#primaryContent .section h1{padding:0;}	
	#primaryContent .section h1.browseTopicsHead{
		
    	margin: 0 0 0.5em;	
	}
	#following{padding:1.5em 0 0 0;}
	#following li{margin-top: 0.5em;}	
	/* end fix */
	
	.section{/*width:100%;*/}
	.browseGroup{width:19.97%; margin:0;}
	#primaryContent .update h1{margin:0 0 0.3em;}
	
	.aside .aBorder{
		padding:2em;	
	}

/* topics specific - ie7 - topics_search */
	#searchResultForm .col2{
		width:61%;
	}
	#searchResultForm .col3 input{
		padding-right:0; padding-left:0;

	}
	#homeSearch {
    	min-height: 281px;
	}

#crumbNav {margin-top:3px;}

.deliveryDialog #optionsForm div p {margin-top:0;}